using Fiesta.Game.Networking.PacketTypes;
using Fiesta.Networking.Packets;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace World.Players.Networking.Packets.Misc.Out
{
	[PacketType(MISC.GAMETIME_ACK)]
	public class GameTime : OutPacket
	{
		public GameTime() : base()
		{
			WriteByte((byte)DateTime.Now.Hour);
			WriteByte((byte)DateTime.Now.Minute);
			WriteByte((byte)DateTime.Now.Second);
		}
	}
}